Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #3772

    Broadscope theme does not work. When I enable this in WordPress shows me the following message:

    Warning: Call-time pass-by-reference has been deprecated – argument passed by value; If you would like to pass it by reference, modify the declaration of [runtime function name](). If you would like to enable call-time pass-by-reference, you can set allow_call_time_pass_reference to true in your INI file. However, future versions may not support this any longer. in /var/www/vhost/omniacomunicacion.com/home/html/Demo/wp-content/themes/broadscope/framework/php/class-superobject.php on line 192

    What is happen? How I can fix this problem?

    #43668

    Problem solved thanks to Google

    #43669

    Glad that you found a solution :)

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Broadscope template installing – does not work’ is closed to new replies.